.shift .table{
    width: 100%;
}
.shift .date{
    font-weight: 800;
}

.clickable{
	cursor:hand;
}

.published_shift{
    text-align: left;
    vertical-align: middle;
}

.locked_shift{
    text-align: left;
    vertical-align: middle;
    opacity: 0.3; /*show locked half transparent*/
}
.locked_shift>div{
    padding: 0 10px;
}
.modal-title .date{
    font-weight: 800;
    display: inline-block;
}
.user_details{
    text-align: center;
    display: block;
}

.user_details name{
    font-weight: 600;
    font-size: larger;
    display: block;
}
.user_details descr{
    display: block;
}
.user_details phone{
    font-size: larger;
    display: block;
    margin-bottom: 10px;
}

.table>tbody>tr>td{
    padding: 8px 1px;
    border-top: none;
    border-bottom: 1px solid #ddd;
}

.shift_btns .active,
.shift_btns button.btn:focus,
.shift_btns button.btn:target,
.shift_btns button.btn:active:focus {
    background-color: rgb(43, 43, 43);
    color: white;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
}

.btn_shift_M {
    background-color: rgba(240, 173, 78, 1);
    font-size: larger;
    font-weight: bold;
    color: white;
}
.btn_shift_E {
    background-color: rgba(91, 192, 222, 1);
    font-size: larger;
    font-weight: bold;
    color: white;
}
.btn_shift_N {
    background-color: rgba(51, 122, 183, 1);
    font-size: larger;
    font-weight: bold;
    color: white;
}

.my-hidden-xs {
    display: inline;
}
.my-visible-xs-inline {
    display: none;
}

#ctrl_profile{
    padding: 7px 15px;
    margin: 0 10px 0 1px;
}
#ctrl_manage_schedule{
    margin: 3px 1px 0 0;
}
#ctrl_update{
    margin: 3px 1px 0 1px;
}
#ctrl_language{
    margin: 0 auto;
    text-align: center;
    width: inherit;
    display: inline-block;
}

#ctrl_show_change_password{
    width: 220px;
    margin-bottom: 10px;
}

.nav-tabs{
    background-color: #eee;
}


/*Placeholder text color*/
.form-control::-webkit-input-placeholder { color: rgba(200, 200, 200, 0.5); }  /* WebKit, Blink, Edge */
.form-control:-moz-placeholder           { color: rgba(200, 200, 200, 0.5); }  /* Mozilla Firefox 4 to 18 */
.form-control::-moz-placeholder          { color: rgba(200, 200, 200, 0.5); }  /* Mozilla Firefox 19+ */
.form-control:-ms-input-placeholder      { color: rgba(200, 200, 200, 0.5); }  /* Internet Explorer 10-11 */
.form-control::-ms-input-placeholder     { color: rgba(200, 200, 200, 0.5); }  /* Microsoft Edge */


.role{
    font-weight: normal;
}

.department{
    color: red;
}

@media (max-width: 444px) {
    .my-hidden-xs {
        display: none !important;
    }
    .my-visible-xs-inline {
        display: inline !important;
    }
}
